gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines how bit values for the source pixels are combine with the bit values for destination pixels to produce the final result. The sixteen values here correspond to the 16 different possible 2x2 truth tables. Only a couple of these values are usually useful; for colored images, only Copy, Xor and Invert are generally useful. For bitmaps, And and Or are also useful. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.Function Copy
- Field
  Gdk.Function Invert
- Field
  Gdk.Function Xor
- Field
  Gdk.Function Clear
- Field
  Gdk.Function And
- Field
  Gdk.Function And Reverse
- Field
  Gdk.Function And Invert
- Field
  Gdk.Function No op
- Field
  Gdk.Function Or
- Field
  Gdk.Function Equiv
- Field
  Gdk.Function Or Reverse
- Field
  Gdk.Function Copy Invert
- Field
  Gdk.Function Or Invert
- Field
  Gdk.Function N And
- Field
  Gdk.Function Nor
- Field
  Gdk.Function Set
- Field
  System.Int32 Internal field. Do not use.